[arch-commits] Commit in wireless-regdb/trunk (PKGBUILD)

Thomas Bächler thomas at archlinux.org
Tue Apr 7 16:56:20 EDT 2009


    Date: Tuesday, April 7, 2009 @ 16:56:19
  Author: thomas
Revision: 34187

Replace the custom install line with a call to make install for the next build

Modified:
  wireless-regdb/trunk/PKGBUILD

----------+
 PKGBUILD |    3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-04-07 20:42:03 UTC (rev 34186)
+++ PKGBUILD	2009-04-07 20:56:19 UTC (rev 34187)
@@ -18,7 +18,8 @@
 build() {
   # Install and verify regulatory.bin file
   msg "Installing and verifying the regulatory.bin file ..."
-  install -D -m444 ${srcdir}/${pkgname}-${pkgver}/regulatory.bin ${pkgdir}/usr/lib/crda/regulatory.bin || return 1
+  cd ${srcdir}/${pkgname}-${pkgver}
+  make DESTDIR=${pkgdir} install || return 1
   # If crda is installed, the wireless regdb can be verified using regdbdump
   # Keep this step optional so no depend/makedepend loop is created
   if [ -x /sbin/regdbdump ]; then



More information about the arch-commits mailing list